::->::--PLAYshade--::<-::

compatibility ::->::winamp 2.9x::<-::

after a looooooong slumber, i'm baaaaack !!! holy cow>>>> syndrome red: move away--- meet --PLAYshade-- my latest offering>> i don't think i should be descriptive this time...u know the drill((( blah blah blah ))) yeah yeah yeah!!

well, short & sweet... more skins soon, more color combinations..( i think grey and electric blue go real well !! what say huh?!!! ) hee hee hee...anyway....

Chao!! y'all

e-mail: nwiz20@yahoo.com